Message info
 
To:Pywikipedia discussion list From:BinĂ¡ris Subject:Re: [Pywikipedia-l] Proposal for farewell of good old Python 2.4 Date:Thu, 29 Mar 2012 08:41:18 +0200
 

This guy says a certain error occurs under Python 2.7.2 and not under 2.6.5.
We should understand this issue before deprecating 2.6.

https://sourceforge.net/tracker/?func=detail&atid=603138&aid=3507957&group_id=93107

--
Binris